@charset "UTF-8";
html {
  container-type: inline-size;
}
.feature_special_wrapper {
  --themecolor: #FBC02D;
}
.ranking h3 {
  display: none !important;
}
.mv {
  background: #FFECB3;
  background: linear-gradient(90deg, #FFD54F 0%, #FFA000 100%);
  margin-bottom: 100px;
}
.mv_inner {
  width: min(90%, 1400px);
  margin-inline: auto;
}
.mv_title {
  display: flex;
  flex-flow: column wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  height: 215px;
  text-align: center;
  color: #fff;
  font-size: 50px;
  font-weight: 700;
}
.mv_img {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  justify-content: center;
  align-items: stretch;
  border-radius: 50px 50px 0 0;
  overflow: hidden;
}
.mv_img img {
  width: calc(100% / 3);
}

.lead {
  margin-bottom: 100px;
}
.lead_text {
  text-align: center;
  font-size: clamp(20px, 1.9cqw, 24px);
  font-weight: 400;
  line-height: 2;
}
.feature_special .sec_title {
  color: var(--themecolor);
}
div.ranking .item_box_ {
  width: clamp(178px, 20cqw - 30px, 250px);
  margin: 10px;
}
div.ranking .item_box_::after,
div.ranking ul.goods_p_ li::after {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 300px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  left: 10px;
  top: 10px;
  box-sizing: border-box;
}
div.ranking .item_box_:nth-of-type(1)::after,
div.ranking ul.goods_p_ li:nth-of-type(1)::after {
  content: "1";
  background: #af981d;
  border-color: #af981d;
  color: #fff;
}
div.ranking .item_box_:nth-of-type(2)::after,
div.ranking ul.goods_p_ li:nth-of-type(2)::after {
  content: "2";
  background: #888888;
  border-color: #888888;
  color: #fff;
}
div.ranking .item_box_:nth-of-type(3)::after,
div.ranking ul.goods_p_ li:nth-of-type(3)::after {
  content: "3";
  background: #9b493e;
  border-color: #9b493e;
  color: #fff;
}
div.ranking .item_box_:nth-of-type(4)::after,
div.ranking ul.goods_p_ li:nth-of-type(4)::after {
  content: "4";
}
div.ranking .item_box_:nth-of-type(5)::after,
div.ranking ul.goods_p_ li:nth-of-type(5)::after {
  content: "5";
}
div.ranking .item_box_:nth-of-type(6)::after,
div.ranking ul.goods_p_ li:nth-of-type(6)::after {
  content: "6";
}
div.ranking .item_box_:nth-of-type(7)::after,
div.ranking ul.goods_p_ li:nth-of-type(7)::after {
  content: "7";
}
div.ranking .item_box_:nth-of-type(8)::after,
div.ranking ul.goods_p_ li:nth-of-type(8)::after {
  content: "8";
}
div.ranking .item_box_:nth-of-type(9)::after,
div.ranking ul.goods_p_ li:nth-of-type(9)::after {
  content: "9";
}
div.ranking .item_box_:nth-of-type(10)::after,
div.ranking ul.goods_p_ li:nth-of-type(10)::after {
  content: "10";
}
div.ranking .item_box_:nth-of-type(11)::after,
div.ranking ul.goods_p_ li:nth-of-type(11)::after {
  content: "11";
}
div.ranking .item_box_:nth-of-type(12)::after,
div.ranking ul.goods_p_ li:nth-of-type(12)::after {
  content: "12";
}
div.ranking .item_box_:nth-of-type(13)::after,
div.ranking ul.goods_p_ li:nth-of-type(13)::after {
  content: "13";
}
div.ranking .item_box_:nth-of-type(14)::after,
div.ranking ul.goods_p_ li:nth-of-type(14)::after {
  content: "14";
}
div.ranking .item_box_:nth-of-type(15)::after,
div.ranking ul.goods_p_ li:nth-of-type(15)::after {
  content: "15";
}
div.ranking .item_box_:nth-of-type(16)::after,
div.ranking ul.goods_p_ li:nth-of-type(16)::after {
  content: "16";
}
div.ranking .item_box_:nth-of-type(17)::after,
div.ranking ul.goods_p_ li:nth-of-type(17)::after {
  content: "17";
}
div.ranking .item_box_:nth-of-type(18)::after,
div.ranking ul.goods_p_ li:nth-of-type(18)::after {
  content: "18";
}
div.ranking .item_box_:nth-of-type(19)::after,
div.ranking ul.goods_p_ li:nth-of-type(19)::after {
  content: "19";
}
div.ranking .item_box_:nth-of-type(20)::after,
div.ranking ul.goods_p_ li:nth-of-type(20)::after {
  content: "20";
}
div.ranking div.item_box_ div.img_ img {
  max-height: initial;
}
.feature_special .feature-block04 {
  padding: 0;
}
.feature_special .feature-block04--item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.feature_special .feature-block04--text-inner {
  width: min(100%, 714px);
  padding: 20px;
}
.feature-block04--price {
  font-size: 24px;
  margin-bottom: 34px;
}
.feature-block04--price::after {
  content: " 円（送料別・税込）";
  font-size: 14px;
}
.feature-block04--price-start::after {
  content: " 円～（送料別・税込）";
  font-size: 14px;
}
.feature_special .feature-block04--text p {
  font-size: 24px;
  line-height: 1.8;
}
.feature_special .feature-block04--item:nth-of-type(1) .feature-block04--text {
  background: #FFD54F;
}
.feature_special .feature-block04--item:nth-of-type(2) .feature-block04--text {
  background: #FFB74D;
}
.feature_special .feature-block04--item:nth-of-type(3) .feature-block04--text {
  background: #FF8A65;
}
.feature-block04--link a {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  width: 200px;
  background: #fff;
  padding-block: 10px;
  border-radius: 300px;
  color: var(--themecolor);
  margin-top: 20px;
  font-weight: 700;
}
.feature_special {
  margin: 0;
}
.feature_special.budget_search .inner_ {
  background: #FFFDE7;
  width: 100%;
  max-width: none;
  padding: 100px 48px;
}
.feature_special.budget_search ul {
  max-width: 1400px;
}
.feature_special.budget_search.budget_search02 ul {
  gap: 24px 48px;
}
.feature_special.budget_search.budget_search02 ul li {
  width: calc((50% - 24px));
  transform: translateY(50px);
  transition: 1s ease;
  opacity: 0;
}
.feature_special.budget_search.budget_search02 ul li.show {
  transform: translateY(0);
  opacity: 1;
}
.feature_special.budget_search.budget_search02 ul li a img {
  width: min(54%, 282px);
}
.feature_special.budget_search.budget_search02 ul li a div {
  font-size: 22px;
  line-height: 1.2;
  font-weight: 700;
  padding-inline: 10px;
}
.feature_special.budget_search.budget_search02 ul li a div p {
  display: flex;
  flex-flow: column wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  margin-top: 16px;
  font-weight: 400;
}
.feature_special.budget_search.budget_search02 ul li a div p span {
  background: #FFD1DC;
  background: linear-gradient(0deg, #FFD1DC 40%, transparent 40%);
  padding-inline: 4px;
  font-size: clamp(12px, 1.2cqw, 18px);
  line-height: 2;
}
.feature_special_line {
  margin: 0;
  background: #FFE0B2;
}
.feature_special.circle02 {
  background: #FFF5F5;
  padding-block: 100px;
  padding: 100px 48px;
}
.feature_special .inner_ {
  max-width: 1400px;
}
.feature_special.circle02 .feature-block10--lists {
  gap: 60px 72px;
  width: 1248px;
  margin-inline: auto;
}
.feature_special.circle02 .feature-block10--item {
  width: calc((100% - 144px) / 3);
  background: none;
  padding: 0;
}
.feature_special.circle02 .feature-block10--img {
  display: flex;
  width: 280px;
  border-radius: 300px;
  overflow: hidden;
  margin-inline: auto;
  margin-bottom: 32px;
}
.feature-block10--text_area {
  margin-inline: -24px;
}
.feature_special.circle02 .feature-block10--title {
  font-size: 22px;
  margin-bottom: 20px;
}
.feature-block10--text {
  display: flex;
  flex-flow: column wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.feature_special.budget_search.budget_search01 ul {
  gap: 12px;
}
.feature_special.budget_search.budget_search01 ul li {
  width: 290px;
  transform: translateY(50px);
  transition: 1s ease;
  opacity: 0;
  line-height: 50px;
  border-radius: 300px;
  border: none;
}
.feature_special.budget_search.budget_search01 ul li.show {
  transform: translateY(0);
  opacity: 1;
}
.feature_special.budget_search.budget_search01 ul li a {
  font-size: clamp(16px, 1.5cqw, 18px);
  border-radius: 300px;
}
.feature_special.budget_search.budget_search01 ul li a::after {
  border-color: var(--themecolor);
}

.feature_special.wrapping {
  margin: 0;
  max-width: initial;
}
.feature_special.wrapping .inner_ {
  width: 100%;
  max-width: none;
  padding: 100px 48px;
}
.feature_special.wrapping .feature-block09 {
  display: flex;
  flex-flow: row-reverse wrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  background: #FFFDE7;
  width: min(100%, 1400px);
  margin-inline: auto;
  padding: 40px;
}
.feature_special.wrapping .feature-block09 + .feature-block09 {
  margin-top: 1em;
}
.feature_special.wrapping .feature-block09--img {
  margin-inline: 0;
}
.feature_special.wrapping .feature-block09--img {
  width: min(50%, 500px);
}
.feature_special.wrapping .feature-block09--img img {
  width: 100%;
}
.feature_special.wrapping .feature-block09--text {
  width: 50%;
}
.feature_special.wrapping .feature-block09--title {
  text-align: left;
}
.feature_special.wrapping .feature-block04--price {
  text-align: left;
}
.feature_special.wrapping .feature-block09--text p {
  font-size: 18px;
}
.feature_special.wrapping .feature-block04--link a {
  background: var(--themecolor);
  color: #fff;
  margin-top: 72px;
}
.feature_special.budget_search.budget_search03 .inner_ {
  background: #FFFDE7;
}
.feature_special.budget_search.budget_search03 ul {
  gap: 22px;
  justify-content: flex-start;
}
.feature_special.budget_search.budget_search03 .inner_ ul li {
  width: calc((100% - 44px) / 3);
  background: #fff;
}

.bottom_btn {
  padding-block: 100px;
  margin-bottom: -30px;
}
.bottom_btn_item a {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  background: #FF6F61;
  border-radius: 300px;
  width: 454px;
  margin-inline: auto;
  padding-block: 19px;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  .sp-only {
    display: none;
  }
  a img:hover {
    opacity: 1;
  }
  .feature-block04--link a:hover {
    box-shadow: inset 0 0 10px var(--themecolor);
  }
  .feature_special.budget_search.budget_search02 ul li a:hover img {
    opacity: 0.7;
  }
  .feature_special.budget_search.budget_search02 ul li a:hover div {
    color: var(--themecolor);
  }
  .feature_special.circle02 .feature-block10--item:hover .feature-block10--img {
    opacity: 0.7;
  }
  .feature_special.circle02 .feature-block10--item:hover .feature-block10--text_area {
    color: var(--themecolor);
  }
  .feature_special.budget_search.budget_search01 ul li a:hover {
    box-shadow: inset 0 0 5px var(--themecolor);
    color: var(--themecolor);
  }
  .bottom_btn_item a:hover {
    box-shadow: inset 0 0 30px #fff;
  }
  div.ranking .item_box_:has(a:hover) img {
    opacity: 0.7;
  }
  div.ranking .item_box_:has(a:hover) .rank-text-name-wrap span.name1_ {
    color: var(--themecolor);
  }
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .mv {
    margin-bottom: 40px;
  }
  .mv_inner {
    width: calc(100% - 40px);
  }
  .mv_title {
    height: 114px;
    font-size: 16px;
    text-align: center;
  }
  .lead {
    margin-bottom: 40px;
  }
  .lead_text {
    font-size: 14px;
  }
  .feature_special .feature-block04--text-inner {
    width: 100%;
    padding-block: 20px;
  }
  div.ranking ul.goods_p_ li .img_ {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
  }
  div.ranking ul.goods_p_ li .img_ img {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
  }
  .feature_special .feature-block04--title {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .feature-block04--price {
    font-size: 12px;
    margin-bottom: 15px;
  }
  .feature-block04--price::after {
    font-size: 9px;
  }
  .feature_special .feature-block04--text p {
    font-size: 12px;
  }
  .feature-block04--link a {
    width: 100%;
    padding-block: 6px;
    font-size: 12px;
    margin-top: 16px;
  }
  .feature-block04--img {
    aspect-ratio: 195 / 292;
  }
  .feature_special.budget_search .inner_ {
    padding: 40px 20px;
  }
  .feature_special.budget_search.budget_search02 ul li {
    width: 100%;
    height: 93px;
    padding: 0;
  }
  .feature_special.budget_search.budget_search02 ul li a img {
    width: min(50%, 116px);
  }
  .feature_special.budget_search.budget_search02 ul li a div {
    font-size: 16px;
    flex-flow: column wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  .feature_special.budget_search.budget_search02 ul li a div p {
    margin-top: 5px;
  }
  .feature_special.budget_search.budget_search02 ul li a div p span {
    font-size: clamp(9px, 3vw, 11px);
  }
  .feature_special.circle02 {
    padding: 40px 20px;
  }
  .feature_special .inner_ {
    padding: 0;
  }
  .feature_special.circle02 .feature-block10--lists {
    flex-flow: row wrap;
    gap: 6px;
  }
  .feature_special.circle02 .feature-block10--item {
    width: calc(50% - 3px);
    padding: 16px 0;
    flex-flow: column wrap;
  }
  .feature_special.circle02 .feature-block10--img {
    display: flex;
    width: 280px;
    border-radius: 300px;
    overflow: hidden;
    margin-inline: auto;
    margin-bottom: 32px;
  }
  .feature_special.circle02 .feature-block10--item .feature-block10--text_area {
    width: 100%;
  }
  .feature_special.circle02 .feature-block10--title {
    font-size: 16px;
    margin-bottom: 12px;
    text-align: center;
  }
  .feature-block10--text span {
    font-size: 11px;
  }
  .feature_special.budget_search.budget_search01 ul {
    gap: 10px;
  }
  .feature_special.budget_search.budget_search01 ul li {
    width: 100%;
    line-height: 36px;
  }
  .feature_special.budget_search.budget_search01 ul li a {
    font-size: 14px;
  }

  .feature_special.wrapping .inner_ {
    padding: 40px 15px;
  }
  .feature_special.wrapping .feature-block09 {
    padding: 30px;
  }
  .feature_special.wrapping .feature-block09--img {
    width: 100%;
  }
  .feature_special.wrapping .feature-block09--text {
    margin: 0;
    width: 100%;
  }
  .feature_special.wrapping .feature-block09--title {
    text-align: left;
    margin: 10px 0 0;
  }
  .feature_special.wrapping .feature-block09--text p {
    padding: 0;
    font-size: 12px;
  }
  .feature_special.wrapping .feature-block04--link a {
    width: 160px;
    margin-top: 20px;
    margin-inline: auto;
  }
  .feature_special.budget_search.budget_search03 .inner_ {
    padding: 40px 10px;
  }
  .feature_special.budget_search.budget_search03 .inner_ ul {
    gap: 10px;
  }
  .feature_special.budget_search.budget_search03 .inner_ ul li {
    width: calc(50% - 5px);
  }

  .bottom_btn {
    padding-block: 40px;
    margin-bottom: 0;
  }
  .bottom_btn_item a {
    width: min(100% - 80px, 308px);
    padding-block: 14px;
    font-size: 14px;
  }
}
